body {
	font-family: Helvetica, Verdana, Arial, san-serif;
	font-size: 100%;
}

.basin_name {
	background-color: #0d008d;
	color: white;
	text-align: center;
	font-size: 160%;
}

.river_name {
	background-color: #dfdfff;
	color: #0d008d;
	text-align: center;
	font-size: 130%;
}

.qc_disclaimer {
	color: red;
	font-size: 120%;
}

.ice_affected {
	color: #0d008d;
	font-size: 100%;
}

.gage_name {
	color: black;
	font-size: 110%;
	font-family:Courier New, monospace;
}

.fixedwidth {
	font-family:Courier New, monospace;
	font-size: 100%;
}

.hydrotable {
	border-collapse: collapse;
}

.hydro {
	border: 1px solid white;
}
